LABINVENT (Inventirap) - Evolution #1019
RECHERCHE a améliorer
11/28/2012 06:23 pm - Etienne Pallier

Status: Fermé Start date: 11/30/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 5.50 hours
Target version: version 1.3 Spent time: 11.00 hours
Description

Elodie :

- Dans les recherches, j'aimerai un tri juste sur les categories.
- Si je ne remplis pas la sous-cat, je n'ai pas de reponses.

Autre :
- ajouter domaine dans la recherche
- categ + sous-categ (TOUTES)

Subtasks:

Evolution # 1021: nouveaux champs recherche : organisme (cnrs), période, type...
Evolution # 1022: Résultat de la recherche : pouvoir I'imprimer et/ou le récupérer en CSV
Anomalie # 1028: La recherche par groupe technique ne fonctionne pas (Elodie)
Evolution # 1047: Recherche : Ajout du numéro de BC

Fermé
Fermé
Fermé

Fermé

History

#1 - 11/28/2012 06:25 pm - Etienne Pallier
- Status changed from Nouveau to En cours

#2 - 11/30/2012 05:31 pm - Etienne Pallier

categ + sous-categ (TOUTES) ne marche pas la premiére fois, mais uniquement a partir de la 2éme

#3 - 12/10/2012 07:42 pm - Etienne Pallier

FAIT :

categ + sous-categ (TOUTES) ne marche pas la premiere fois, mais uniquement a partir de la 2éme

#4 - 12/10/2012 07:43 pm - Etienne Pallier

FAIT :

Elodie :

- Si je ne remplis pas la sous-cat, je n'ai pas de reponses.
Autre :

- ajouter domaine dans la recherche
- categ + sous-categ (TOUTES)
#5 - 12/12/2012 08:31 pm - Etienne Pallier

FAIT :

- Dans les recherches, j'aimerai un tri juste sur les categories.

et méme bien plus...

#6 - 12/17/2012 07:03 pm - Etienne Pallier

- Target version changed from version 1.2 to version 1.3

#7 - 01/09/2013 11:30 am - Etienne Pallier
- Status changed from En cours to Fermé
